FIXWWPS(1)

NAME
fixwwps - filter to fix Windows Write documents so PSUtils work

SYNOPSIS
fixwwps < WinWrite.ps > Fixed.ps

DESCRIPTION
Fixwwps is a perl filter which "fixes" PostScript from Windows Write so that it works correctly with Angus Duggan's psutils package.

AUTHOR
Copyright (C) Angus J. C. Duggan 1991-1995

SEE ALSO
@MAN@

TRADEMARKS
PostScript is a trademark of Adobe Systems Incorporated.